A:LINK { color : #003399; text-decoration : none; }
A:VISITED { color : #003399; text-decoration : none; }
A:HOVER { color : #FF0000; }
A:ACTIVE { color : #003399; text-decoration : none; }

P {	font : bold 16px Arial, Helvetica, sans-serif; text-align : center; letter-spacing:1px }

.p11 {font : 11px  Arial, Helvetica, sans-serif; text-align : center; letter-spacing:2px}
.p11b {font : bold 11px  Arial, Helvetica, sans-serif; text-align : center; letter-spacing:2px}
.p12 {font : 12px  Arial, Helvetica, sans-serif; text-align : center; letter-spacing:1px}
.p12bj {font : bold 12px  Arial, Helvetica, sans-serif; text-align : justify; letter-spacing:1px}
.b20 {font : bold 20px  Arial, Helvetica, sans-serif; text-align : center; letter-spacing:1px }
 
 
